%middle
  %sidebar.sidebar-width
    = content_if_exists('sidebar')
  %main
    #content
      .container-fluid
        .row
          .col
            = render 'layouts/theme/flash'
            = yield
